Bug 6248 - Acq: order from staged marc file broken
Summary: Acq: order from staged marc file broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 21:06 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.43 KB, patch)
2011-04-21 21:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 21:06:26 UTC
Links missing parameters due to template toolkit switch.
Comment 1 Katrin Fischer 2011-04-21 21:11:05 UTC
Created attachment 3989 [details] [review]
Proposed patch
Comment 2 Paul Poulain 2011-04-28 20:20:15 UTC
just checked, works & patch already pushed